Class UmlUseCaseDiagramDefinition

this class manages use case diagram definition,
you can modify it

Declaration :

- C++ : class UmlUseCaseDiagramDefinition : public UmlBaseUseCaseDiagramDefinition
- Java : class UmlUseCaseDiagramDefinition extends UmlBaseUseCaseDiagramDefinition

Artifact : UmlUseCaseDiagramDefinition

All public operations : actors , associations , fragments , read_ , subjects , useCases